Loading...
Searching...
No Matches
FreetdsSqlUtil Namespace Reference

the FreetdsSqlUtil namespace contains all the objects in the FreetdsSqlUtil module More...

## Classes

class | FreetdsDatabase
| provides the Mssql-specific implementation of the AbstractDatabase interface More...
class | FreetdsTable
| provides the Mssql-specific implementation of the SqlUtil::AbstractTable interface More...

## Functions

MssqlDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns a MssqlDatabase object corresponding to the arguments
MssqlTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns a MssqlTable object corresponding to the arguments

## Detailed Description

the FreetdsSqlUtil namespace contains all the objects in the FreetdsSqlUtil module